[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.BeginUpdate

BeginUpdate - start the update process

## Declaration

Source position: graphics.pp line 1298

`public procedure TRasterImage.BeginUpdate(`
`ACanvasOnly: Boolean = false`
`);`

## Description

BeginUpdate - start the update process; by default the boolean argument ACanvasOnly is False, ie more than just the Canvas is to be updated

The latest version of this document can be found at lazarus-ccr.sourceforge.net .